Skip to Content
0
Former Member
Feb 10, 2008 at 05:29 AM

SPAM/SAINT update error

26 Views

I have tried to upgrade SPAM/SAINT version from 21 to 23 but I am ending with the error

CHECK_REQUIREMENT

TP_CANNOT_CONNECT_SYSTEM

ERROR NO- 208

while executing tp connect SID ,its end up with

Parameter SAPEVTPATH not set .Batch jobs cannot be started

Error in TPSETTINGS: transdir not set

error code -208

Anybody can give me the guidelines to set these parameters..